uuid: b0632960-1f92-47f5-9d68-e27334decd66
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_honorific
    - profile.type.sbf_group_profile
id: profile.sbf_group_profile.field_honorific
field_name: field_honorific
entity_type: profile
bundle: sbf_group_profile
label: Honorific
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
